Subject: Re: trouble with silver
From: Shawn Joyce <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 1994 08:49:05 -0500 (CDT)

I don't know much of lightwaves capabilities yet, but when I did some
chrome text for a pbs local station tag on a mac, I reflection mapped some
clouds onto the text.  At first I couldn't see anything, so I shrank the
cloud texture to 10% of its original size and infinetly tiled the cloud texture.
Presto:  Great cloud reflections on the text.  I intended to then blur the 
clouds to make them look more like chrome reflections, but so far everyone
likes it like that.

Can you scale your reflected texture?  If so, you may try shrinking it by
50 % and see if that helps any.  Perhaps you are seeing so little of your
reflection map that you can't get a good chrome feel from the text.  Beveled
edges also really helps add a metalic, chrome look to text.

Shawn Joyce
[email-masked]